<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">49.139999389648</MDI>
      <MDI key="STATISTICS_MEAN">32.15426713869</MDI>
      <MDI key="STATISTICS_MINIMUM">2.5090000629425</MDI>
      <MDI key="STATISTICS_STDDEV">5.2108973330204</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
